<?php

class Migration_20250531073154_alter_tbl_property_invitations
{
    public static function up(PDO $pdo)
    {
        $sql = "ALTER TABLE property_invitations ADD COLUMN `name` VARCHAR(255) NOT NULL AFTER `id`;";
        $stmt = $pdo->prepare($sql);
        $stmt->execute();
    }

    public static function down(PDO $pdo)
    {
        $sql = "ALTER TABLE property_invitations DROP COLUMN `name`;";
        $stmt = $pdo->prepare($sql);
        $stmt->execute();
    }
}